5 Replies Latest reply on Oct 30, 2012 10:03 AM by kh.Qasimirfan

    Cant install Pixel bender

    imc_markmcclung Level 1

      Hello

       

      Cant some one please help me. I have a Mac with Photoshop CS5 and I am trying to install the Pixel bender plugin and every time I try I keep getting the message 'This extension can not be installed, it requires 32bit Photoshop version in range of inclusively between 12.0 and 12.0.'

       

      I have also tried all the other versions available but keep getting the same message.

       

      Any ideas?

       

      Thank you